
package com.tmerclub.cloud.common.bean;

/**
 * 阿里物流详情查询
 * @author SJL
 */
public class AliQuick extends SwitchBaseModel {

    /**
     * 阿里物流中的顺丰编号
     */
    public static final String SF_CODE = "SFEXPRESS";

    private String aliCode;
    private String reqUrl;

    public String getReqUrl() {
        return reqUrl;
    }

    public void setReqUrl(String reqUrl) {
        this.reqUrl = reqUrl;
    }

    public String getAliCode() {
        return aliCode;
    }

    public void setAliCode(String aliCode) {
        this.aliCode = aliCode;
    }

}
